Важная информация

User Tag List

Показано с 1 по 3 из 3

Тема: Нужен эмулятор Plus/4

  1. #1
    Master Аватар для AlexBel
    Регистрация
    02.01.2007
    Адрес
    Волгоград, Россия
    Сообщений
    787
    Благодарностей: 48
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    По умолчанию Нужен эмулятор Plus/4

    Всем привет.

    Существуют ли эмуляторы Plus/4 помимо VICE? Если существуют, то какие? Пока что не смог найти. Помогите, пожалуйста.
    Altera DE1, Daewoo CPC-400 MSX2, Агат 7 + PS/2 keyboard + HxC, C64 DTV, Dingoo A-320, Profi v3, Leningrad 2, Pentagon-128 и ещё что-то, всё и не припомнишь...

  2. #1
    С любовью к вам, Yandex.Direct
    Размещение рекламы на форуме способствует его дальнейшему развитию

  3. #2
    Veteran Аватар для ZEman
    Регистрация
    28.10.2005
    Адрес
    Омск
    Сообщений
    1,806
    Благодарностей: 286
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)

    По умолчанию

    существуют.
    лучшие эмуляторы commodore 16 - plus4 - это Winvice и Yape.
    yape можно скачать здесь: http://yape.plus4.net/

  4. #3
    Master Аватар для AlexBel
    Регистрация
    02.01.2007
    Адрес
    Волгоград, Россия
    Сообщений
    787
    Благодарностей: 48
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    По умолчанию

    Спасибо! Yape лучше работает...
    Altera DE1, Daewoo CPC-400 MSX2, Агат 7 + PS/2 keyboard + HxC, C64 DTV, Dingoo A-320, Profi v3, Leningrad 2, Pentagon-128 и ещё что-то, всё и не припомнишь...

Информация о теме

Пользователи, просматривающие эту тему

Эту тему просматривают: 1 (пользователей: 0 , гостей: 1)

Похожие темы

  1. Магнитофон нужен [СПб]
    от eugeniusz в разделе Барахолка (архив)
    Ответов: 0
    Последнее: 25.10.2010, 15:49
  2. Нужен внутрисхемный эмулятор Z80
    от SPsoft в разделе Unsorted
    Ответов: 0
    Последнее: 09.06.2009, 08:14
  3. Нужен GS!
    от elfh в разделе Барахолка (архив)
    Ответов: 17
    Последнее: 03.02.2008, 22:40
  4. НУЖЕН КОДЕР!!!
    от newart в разделе Программирование
    Ответов: 14
    Последнее: 21.12.2005, 14:09
  5. Нужен Xas v 9.8, 9.10
    от Diesel в разделе Софт
    Ответов: 3
    Последнее: 25.10.2005, 12:52

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •